-- MySQL dump 10.13  Distrib 5.5.13, for Win32 (x86)
--
-- Host: s8.zandagort.hu    Database: mmogs8
-- ------------------------------------------------------
-- Server version	5.1.66-0ubuntu0.10.04.1-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `aktivitas_megosztas`
--

DROP TABLE IF EXISTS `aktivitas_megosztas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `aktivitas_megosztas` (
  `ki` smallint(5) unsigned NOT NULL,
  `kivel` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`ki`,`kivel`),
  KEY `kivel_idx` (`kivel`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `badgek`
--

DROP TABLE IF EXISTS `badgek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `badgek` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `cim` varchar(5) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `alcim` varchar(10) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `leiras_hu` varchar(50) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `leiras_en` varchar(50) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MEMORY AUTO_INCREMENT=39 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `bolygo_ember`
--

DROP TABLE IF EXISTS `bolygo_ember`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bolygo_ember` (
  `bolygo_id` smallint(5) unsigned NOT NULL,
  `pop` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bolygo_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `bolygo_eroforras`
--

DROP TABLE IF EXISTS `bolygo_eroforras`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bolygo_eroforras` (
  `bolygo_id` smallint(5) unsigned NOT NULL,
  `eroforras_id` tinyint(3) unsigned NOT NULL,
  `db` bigint(20) NOT NULL,
  `delta_db` bigint(20) NOT NULL DEFAULT '0',
  `bolygo_id_mod` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`bolygo_id`,`eroforras_id`),
  KEY `mod_idx` (`bolygo_id_mod`),
  KEY `bolygo_idx` (`bolygo_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `bolygo_faj_celszam`
--

DROP TABLE IF EXISTS `bolygo_faj_celszam`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bolygo_faj_celszam` (
  `osztaly` tinyint(3) unsigned NOT NULL,
  `terulet` tinyint(3) unsigned NOT NULL,
  `eroforras_id` tinyint(3) unsigned NOT NULL,
  `db` int(11) NOT NULL,
  PRIMARY KEY (`osztaly`,`terulet`,`eroforras_id`) USING BTREE
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `bolygo_gyar`
--

DROP TABLE IF EXISTS `bolygo_gyar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bolygo_gyar` (
  `bolygo_id` smallint(5) unsigned NOT NULL,
  `gyar_id` tinyint(3) unsigned NOT NULL,
  `db` int(11) NOT NULL DEFAULT '0',
  `aktiv_db` int(11) NOT NULL DEFAULT '0',
  `eff_db` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bolygo_id`,`gyar_id`),
  KEY `bolygo_idx` (`bolygo_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `bolygo_gyar_eroforras`
--

DROP TABLE IF EXISTS `bolygo_gyar_eroforras`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bolygo_gyar_eroforras` (
  `bolygo_id` smallint(5) unsigned NOT NULL,
  `gyar_id` tinyint(3) unsigned NOT NULL,
  `eroforras_id` tinyint(3) unsigned NOT NULL,
  `aktiv_db` int(11) NOT NULL,
  `io` int(11) NOT NULL,
  `reszarany` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`bolygo_id`,`gyar_id`,`eroforras_id`),
  KEY `bolygo_idx` (`bolygo_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `bolygo_gyartipus_szabotazs`
--

DROP TABLE IF EXISTS `bolygo_gyartipus_szabotazs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bolygo_gyartipus_szabotazs` (
  `bolygo_id` smallint(5) unsigned NOT NULL,
  `tipus` tinyint(3) unsigned NOT NULL,
  `db` int(11) NOT NULL DEFAULT '0',
  `meddig` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  KEY `meddig_idx` (`meddig`) USING BTREE,
  KEY `bolygo_idx` (`bolygo_id`) USING HASH
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `bolygok`
--

DROP TABLE IF EXISTS `bolygok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bolygok` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `nev` varchar(36) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `terulet` bigint(20) NOT NULL DEFAULT '0',
  `terulet_szabad` bigint(20) NOT NULL DEFAULT '0',
  `terulet_beepitett` bigint(20) NOT NULL DEFAULT '0',
  `terulet_beepitett_effektiv` bigint(20) unsigned NOT NULL DEFAULT '0',
  `raforditott_kornyezet_kp` bigint(20) NOT NULL DEFAULT '0',
  `terraformaltsag` bigint(20) NOT NULL DEFAULT '10000',
  `tulaj` smallint(5) NOT NULL DEFAULT '0',
  `x` mediumint(9) NOT NULL DEFAULT '0',
  `y` mediumint(9) NOT NULL DEFAULT '0',
  `osztaly` tinyint(4) NOT NULL DEFAULT '1',
  `hold` tinyint(4) NOT NULL DEFAULT '0',
  `latotav` int(11) NOT NULL DEFAULT '0',
  `moral` tinyint(4) NOT NULL DEFAULT '100',
  `vedelem` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `anyabolygo` smallint(5) unsigned NOT NULL DEFAULT '0',
  `letezik` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `kocsmaszazalek` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `kezelo` smallint(6) NOT NULL DEFAULT '0',
  `tulaj_szov` smallint(6) NOT NULL DEFAULT '0',
  `bolygo_id_mod` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `allomasozo_flottak_szama` smallint(5) unsigned NOT NULL DEFAULT '0',
  `moratorium_mikor_jar_le` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `fobolygo` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `kalozcelpont` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `regio` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `aux_regio` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `eredeti_tulaj` smallint(5) unsigned NOT NULL DEFAULT '0',
  `uccso_emberi_tulaj` smallint(5) NOT NULL DEFAULT '0',
  `uccso_emberi_tulaj_szov` smallint(6) NOT NULL DEFAULT '0',
  `hexa_x` mediumint(9) NOT NULL DEFAULT '0',
  `hexa_y` mediumint(9) NOT NULL DEFAULT '0',
  `alapbol_regisztralhato` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `random_regisztralhato` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `uccso_foglalas_mikor` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `pontertek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `aux_pontertek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `vedelmi_bonusz` smallint(5) unsigned NOT NULL DEFAULT '0',
  `keszlet_ttertek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `keszlet_pontertek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `foglalasi_sorszam` smallint(5) unsigned NOT NULL DEFAULT '0',
  `hexak_szama` smallint(5) unsigned NOT NULL DEFAULT '0',
  `terkepfa_anya` smallint(5) unsigned NOT NULL DEFAULT '0',
  `voronoi_x` mediumint(8) DEFAULT '0',
  `voronoi_y` mediumint(8) DEFAULT '0',
  `terkepfa_anya_v` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kozeli_b1` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kozeli_b2` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kozeli_b3` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kozeli_b4` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kozeli_b5` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kozeli_b6` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kozeli_b7` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kozeli_b8` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kozeli_b9` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kozeli_b10` smallint(5) unsigned NOT NULL DEFAULT '0',
  `milyen_terulet` smallint(6) NOT NULL DEFAULT '0',
  `befagy_eplista` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `befagy_utemezett_szallitas` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `befagy_utemezett_tozsde` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `van_e_eplistaban_epulet` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `van_e_epites_alatti_epulet` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `maradt_eplistaban_epulet` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `maradt_epites_alatti_epulet` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `top100` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `iparmeret` bigint(20) unsigned NOT NULL DEFAULT '0',
  `aux_iparmeret` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kulso_nev` varchar(36) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `xy_idx` (`x`,`y`) USING BTREE,
  KEY `mod_idx` (`bolygo_id_mod`),
  KEY `hexa_xy_idx` (`hexa_x`,`hexa_y`) USING BTREE,
  KEY `kezelo_idx` (`kezelo`),
  KEY `tulaj_idx` (`tulaj`) USING BTREE,
  KEY `tulaj_szov_idx` (`tulaj_szov`) USING BTREE
) ENGINE=MEMORY AUTO_INCREMENT=12893 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `bolygolimitek`
--

DROP TABLE IF EXISTS `bolygolimitek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bolygolimitek` (
  `bolygolimit` smallint(5) unsigned NOT NULL DEFAULT '0',
  `nepesseg` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`bolygolimit`),
  KEY `nep_idx` (`nepesseg`) USING BTREE
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cimzettek`
--

DROP TABLE IF EXISTS `cimzettek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cimzettek` (
  `level_id` bigint(20) unsigned NOT NULL,
  `cimzett_tipus` tinyint(3) unsigned NOT NULL,
  `cimzett_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`level_id`,`cimzett_tipus`,`cimzett_id`),
  KEY `cimzett_id_idx` (`cimzett_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cron_tabla`
--

DROP TABLE IF EXISTS `cron_tabla`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cron_tabla` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `mikor_aktualis` datetime NOT NULL,
  `feladat` tinyint(3) unsigned NOT NULL,
  `bolygo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `gyar_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `aktiv` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `darab` int(10) unsigned NOT NULL DEFAULT '1',
  `mikor_kiadva` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `indulo_allapot` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `beepitett_szazalek` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `bolygo_idx` (`bolygo_id`)
) ENGINE=MEMORY AUTO_INCREMENT=2197580 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cron_tabla_eroforras_transzfer`
--

DROP TABLE IF EXISTS `cron_tabla_eroforras_transzfer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cron_tabla_eroforras_transzfer` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `honnan_bolygo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `hova_bolygo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `eroforras_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `darab` bigint(20) unsigned NOT NULL DEFAULT '0',
  `regio_slot` tinyint(3) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `bolygo_idx` (`honnan_bolygo_id`),
  KEY `celbolygo_idx` (`hova_bolygo_id`)
) ENGINE=MEMORY AUTO_INCREMENT=40728 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `csata_flotta`
--

DROP TABLE IF EXISTS `csata_flotta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `csata_flotta` (
  `csata_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `flotta_id` int(10) unsigned NOT NULL DEFAULT '0',
  `tulaj` smallint(5) NOT NULL DEFAULT '0',
  `tulaj_szov` smallint(6) NOT NULL DEFAULT '0',
  `egyenertek_elotte` bigint(20) unsigned NOT NULL DEFAULT '0',
  `egyenertek_utana` bigint(20) unsigned NOT NULL DEFAULT '0',
  `tulaj_nev` varchar(36) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `tulaj_szov_nev` varchar(36) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `nev` varchar(36) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `kozos` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `iranyito` smallint(6) NOT NULL DEFAULT '0',
  `iranyito_nev` varchar(36) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `tp` int(10) unsigned NOT NULL DEFAULT '0',
  `iranyito_karrier` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `iranyito_speci` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `iranyito_rang` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `kezdo` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`csata_id`,`flotta_id`) USING BTREE
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `csata_flotta_hajo`
--

DROP TABLE IF EXISTS `csata_flotta_hajo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `csata_flotta_hajo` (
  `csata_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `flotta_id` int(10) unsigned NOT NULL DEFAULT '0',
  `hajo_id` tinyint(3) unsigned NOT NULL,
  `normalo_osszeg` bigint(20) NOT NULL DEFAULT '0',
  `serules` int(11) NOT NULL DEFAULT '0',
  `ossz_hp_elotte` int(11) NOT NULL DEFAULT '0',
  `ossz_hp_utana` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`csata_id`,`flotta_id`,`hajo_id`) USING BTREE
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `csata_flottamatrix`
--

DROP TABLE IF EXISTS `csata_flottamatrix`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `csata_flottamatrix` (
  `csata_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `egyik_flotta_id` int(10) unsigned NOT NULL DEFAULT '0',
  `masik_flotta_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`csata_id`,`egyik_flotta_id`,`masik_flotta_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `csata_sebzesek`
--

DROP TABLE IF EXISTS `csata_sebzesek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `csata_sebzesek` (
  `csata_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `tamado_flotta_id` int(10) unsigned NOT NULL DEFAULT '0',
  `tamado_hajo_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `vedo_flotta_id` int(10) unsigned NOT NULL DEFAULT '0',
  `vedo_hajo_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `sebzes` int(11) NOT NULL DEFAULT '0'
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `csata_user`
--

DROP TABLE IF EXISTS `csata_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `csata_user` (
  `csata_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` smallint(5) NOT NULL DEFAULT '0',
  `olvasott` tinyint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`csata_id`,`user_id`) USING BTREE,
  KEY `tulaj_idx` (`user_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `csatak`
--

DROP TABLE IF EXISTS `csatak`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `csatak` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `x` mediumint(9) NOT NULL DEFAULT '0',
  `y` mediumint(9) NOT NULL DEFAULT '0',
  `mikor` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `resztvett_egyenertek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `megsemmisult_egyenertek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `zanda` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MEMORY AUTO_INCREMENT=25108927 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cset_hozzaszolasok`
--

DROP TABLE IF EXISTS `cset_hozzaszolasok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cset_hozzaszolasok` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `szov_id` smallint(5) NOT NULL DEFAULT '0',
  `ki` smallint(5) unsigned NOT NULL DEFAULT '0',
  `mikor` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `mit` varchar(255) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `szov_idx` (`szov_id`)
) ENGINE=MEMORY AUTO_INCREMENT=505206 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cset_szoba_meghivok`
--

DROP TABLE IF EXISTS `cset_szoba_meghivok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cset_szoba_meghivok` (
  `cset_szoba_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`cset_szoba_id`,`user_id`) USING BTREE,
  KEY `user_idx` (`user_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cset_szoba_user`
--

DROP TABLE IF EXISTS `cset_szoba_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cset_szoba_user` (
  `cset_szoba_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`cset_szoba_id`,`user_id`) USING BTREE,
  KEY `user_idx` (`user_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cset_szobak`
--

DROP TABLE IF EXISTS `cset_szobak`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cset_szobak` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tulaj` smallint(5) unsigned NOT NULL DEFAULT '0',
  `hivatalos` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `mikor` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `tulaj_idx` (`tulaj`)
) ENGINE=MEMORY AUTO_INCREMENT=1159 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `diplomacia_ajanlatok`
--

DROP TABLE IF EXISTS `diplomacia_ajanlatok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `diplomacia_ajanlatok` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `ki` smallint(5) NOT NULL DEFAULT '0',
  `kinek` smallint(5) NOT NULL DEFAULT '0',
  `mit` tinyint(3) NOT NULL DEFAULT '0',
  `mikor` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `szoveg_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `szoveg_reszlet` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `felbontasi_ido` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `diplo` smallint(5) unsigned NOT NULL DEFAULT '0',
  `nyilvanos` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MEMORY AUTO_INCREMENT=960 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `diplomacia_leendo_statuszok`
--

DROP TABLE IF EXISTS `diplomacia_leendo_statuszok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `diplomacia_leendo_statuszok` (
  `ki` smallint(5) NOT NULL DEFAULT '0',
  `kivel` smallint(5) NOT NULL DEFAULT '0',
  `mi` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `miota` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `szoveg_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kezdemenyezo` smallint(6) NOT NULL DEFAULT '0',
  `szoveg_reszlet` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `felbontasi_ido` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `felbontas_alatt` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `felbontas_mikor` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `diplo_1` smallint(5) unsigned NOT NULL DEFAULT '0',
  `diplo_2` smallint(5) unsigned NOT NULL DEFAULT '0',
  `nyilvanos` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`ki`,`kivel`),
  KEY `mi_idx` (`mi`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `diplomacia_statuszok`
--

DROP TABLE IF EXISTS `diplomacia_statuszok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `diplomacia_statuszok` (
  `ki` smallint(5) NOT NULL DEFAULT '0',
  `kivel` smallint(5) NOT NULL DEFAULT '0',
  `mi` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `miota` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `szoveg_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kezdemenyezo` smallint(6) NOT NULL DEFAULT '0',
  `szoveg_reszlet` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `felbontasi_ido` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `felbontas_alatt` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `felbontas_mikor` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `diplo_1` smallint(5) unsigned NOT NULL DEFAULT '0',
  `diplo_2` smallint(5) unsigned NOT NULL DEFAULT '0',
  `nyilvanos` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`ki`,`kivel`) USING BTREE,
  KEY `mi_idx` (`mi`,`ki`,`kivel`) USING BTREE
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `diplomacia_szovegek`
--

DROP TABLE IF EXISTS `diplomacia_szovegek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `diplomacia_szovegek` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `szoveg` text COLLATE utf8_hungarian_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9498 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `eroforrasok`
--

DROP TABLE IF EXISTS `eroforrasok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eroforrasok` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `nev` varchar(100) COLLATE utf8_hungarian_ci NOT NULL,
  `tipus` tinyint(3) unsigned NOT NULL,
  `trofikus_szint` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `bolygo_osztaly` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `mertekegyseg` varchar(50) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `szallithato` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `savszel_igeny` mediumint(8) unsigned NOT NULL DEFAULT '1',
  `raktarozhato` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `nev_en` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `mertekegyseg_en` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `raktarozhato_alapbol` bigint(20) unsigned NOT NULL DEFAULT '0',
  `tozsdezheto` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `pontertek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `technikai_ar` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kemkedes_ara` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `tipus_idx` (`tipus`)
) ENGINE=MEMORY AUTO_INCREMENT=225 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `faj_faj`
--

DROP TABLE IF EXISTS `faj_faj`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `faj_faj` (
  `faj_id` tinyint(3) unsigned NOT NULL,
  `masik_faj_id` tinyint(3) unsigned NOT NULL,
  `coef` mediumint(9) NOT NULL,
  PRIMARY KEY (`faj_id`,`masik_faj_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `feregjaratok`
--

DROP TABLE IF EXISTS `feregjaratok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feregjaratok` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `forras_x` mediumint(9) NOT NULL DEFAULT '0',
  `forras_y` mediumint(9) NOT NULL DEFAULT '0',
  `cel_x` mediumint(9) NOT NULL DEFAULT '0',
  `cel_y` mediumint(9) NOT NULL DEFAULT '0',
  `bolygo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kor` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ertesites_kor` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `forras_idx` (`forras_x`,`forras_y`) USING HASH
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `flotta_hajo`
--

DROP TABLE IF EXISTS `flotta_hajo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flotta_hajo` (
  `flotta_id` int(10) unsigned NOT NULL DEFAULT '0',
  `hajo_id` tinyint(3) unsigned NOT NULL,
  `ossz_hp` int(11) NOT NULL,
  `tamado_ero` int(11) NOT NULL DEFAULT '0',
  `vedo_ero` int(11) NOT NULL DEFAULT '0',
  `normalo_osszeg` bigint(20) NOT NULL DEFAULT '0',
  `tapasztalat` int(11) NOT NULL DEFAULT '0',
  `moral` int(11) NOT NULL DEFAULT '10000',
  `pontapasz` tinyint(4) NOT NULL DEFAULT '0',
  `effektiv_moral` int(11) NOT NULL DEFAULT '10000',
  `delta_hp` int(11) NOT NULL DEFAULT '0',
  `valodi_hp` int(11) NOT NULL DEFAULT '0',
  `koordi_arany` tinyint(4) NOT NULL DEFAULT '0',
  `ohs_arany` tinyint(4) NOT NULL DEFAULT '0',
  `anyahajo_arany` tinyint(4) NOT NULL DEFAULT '0',
  `castor_arany` tinyint(4) NOT NULL DEFAULT '0',
  `pollux_arany` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`flotta_id`,`hajo_id`) USING BTREE,
  KEY `hajo_idx` (`hajo_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `flottak`
--

DROP TABLE IF EXISTS `flottak`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flottak` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `nev` varchar(36) COLLATE utf8_hungarian_ci NOT NULL,
  `tulaj` smallint(5) NOT NULL,
  `x` mediumint(9) NOT NULL DEFAULT '0',
  `y` mediumint(9) NOT NULL DEFAULT '0',
  `bolygo` smallint(5) unsigned NOT NULL DEFAULT '0',
  `sebesseg` smallint(6) NOT NULL DEFAULT '0',
  `latotav` smallint(6) NOT NULL DEFAULT '0',
  `rejtozes` smallint(6) NOT NULL DEFAULT '0',
  `kezdem` bigint(20) NOT NULL DEFAULT '0',
  `statusz` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `bazis_x` mediumint(9) NOT NULL DEFAULT '0',
  `bazis_y` mediumint(9) NOT NULL DEFAULT '0',
  `bazis_bolygo` smallint(5) unsigned NOT NULL DEFAULT '0',
  `cel_x` mediumint(9) NOT NULL DEFAULT '0',
  `cel_y` mediumint(9) NOT NULL DEFAULT '0',
  `cel_bolygo` smallint(5) unsigned NOT NULL DEFAULT '0',
  `cel_flotta` int(10) unsigned NOT NULL DEFAULT '0',
  `tulaj_szov` smallint(6) NOT NULL DEFAULT '0',
  `leendo_tulaj` smallint(5) unsigned NOT NULL DEFAULT '0',
  `x_felso` mediumint(9) NOT NULL,
  `y_felso` mediumint(9) NOT NULL,
  `elkerulo` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `elkerules` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `elkerules_x` mediumint(9) NOT NULL DEFAULT '0',
  `elkerules_y` mediumint(9) NOT NULL DEFAULT '0',
  `egyenertek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kezelo` smallint(6) NOT NULL DEFAULT '0',
  `hexa_x` mediumint(9) NOT NULL DEFAULT '0',
  `hexa_y` mediumint(9) NOT NULL DEFAULT '0',
  `hexa_voronoi_bolygo_id` mediumint(9) NOT NULL DEFAULT '0',
  `pontertek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `egyenertek_szonda_nelkul` bigint(20) unsigned NOT NULL DEFAULT '0',
  `moral_szonda_nelkul` smallint(6) NOT NULL DEFAULT '0',
  `kozos` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `koordi_arany` tinyint(4) NOT NULL DEFAULT '0',
  `ohs_arany` tinyint(4) NOT NULL DEFAULT '0',
  `anyahajo_arany` tinyint(4) NOT NULL DEFAULT '0',
  `castor_arany` tinyint(4) NOT NULL DEFAULT '0',
  `pollux_arany` tinyint(4) NOT NULL DEFAULT '0',
  `uccso_parancs_by` smallint(5) unsigned NOT NULL DEFAULT '0',
  `tp` int(10) unsigned NOT NULL DEFAULT '0',
  `fejvadasz_bonusz` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `kaloz_bolygo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `zanda_statusz` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `zanda_cel_x` mediumint(9) NOT NULL DEFAULT '0',
  `zanda_cel_y` mediumint(9) NOT NULL DEFAULT '0',
  `zanda_cel_id` int(10) unsigned NOT NULL DEFAULT '0',
  `zanda_cel_tulaj_szov` smallint(6) NOT NULL DEFAULT '0',
  `idegen_teruleten` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `sajat_teruleten` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `xy_idx` (`x`,`y`) USING BTREE,
  KEY `bolygo_idx` (`bolygo`),
  KEY `tulaj_idx` (`tulaj`),
  KEY `statusz_idx` (`statusz`) USING BTREE,
  KEY `xf_idx` (`x_felso`) USING BTREE,
  KEY `yf_idx` (`y_felso`) USING BTREE,
  KEY `tulajszov_idx` (`tulaj_szov`) USING HASH,
  KEY `tulajszov_kozos_idx` (`tulaj_szov`,`kozos`),
  KEY `hexa_xy_idx` (`hexa_x`,`hexa_y`) USING BTREE
) ENGINE=MEMORY AUTO_INCREMENT=69587 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gyar_epitesi_ido`
--

DROP TABLE IF EXISTS `gyar_epitesi_ido`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gyar_epitesi_ido` (
  `tipus` tinyint(3) unsigned NOT NULL,
  `szint` tinyint(3) unsigned NOT NULL,
  `ido` smallint(6) NOT NULL,
  PRIMARY KEY (`tipus`,`szint`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gyar_epitesi_koltseg`
--

DROP TABLE IF EXISTS `gyar_epitesi_koltseg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gyar_epitesi_koltseg` (
  `tipus` tinyint(3) unsigned NOT NULL,
  `szint` tinyint(3) unsigned NOT NULL,
  `eroforras_id` tinyint(3) unsigned NOT NULL,
  `db` int(11) NOT NULL,
  PRIMARY KEY (`tipus`,`szint`,`eroforras_id`),
  KEY `tip_szint_idx` (`tipus`,`szint`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gyar_eroforras`
--

DROP TABLE IF EXISTS `gyar_eroforras`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gyar_eroforras` (
  `gyar_id` tinyint(3) unsigned NOT NULL,
  `eroforras_id` tinyint(3) unsigned NOT NULL,
  `io` int(11) NOT NULL,
  PRIMARY KEY (`gyar_id`,`eroforras_id`),
  KEY `gyar_idx` (`gyar_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gyar_kutatasi_szint`
--

DROP TABLE IF EXISTS `gyar_kutatasi_szint`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gyar_kutatasi_szint` (
  `gyar_id` tinyint(3) unsigned NOT NULL,
  `kf_id` tinyint(3) unsigned NOT NULL,
  `szint` int(11) NOT NULL,
  PRIMARY KEY (`gyar_id`,`kf_id`),
  KEY `gyar_idx` (`gyar_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gyarak`
--

DROP TABLE IF EXISTS `gyarak`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gyarak` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `tipus` tinyint(3) unsigned NOT NULL,
  `szint` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `szint_nev` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `uzemmod` tinyint(3) unsigned NOT NULL,
  `bio` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `tip_szint_idx` (`tipus`,`szint`),
  KEY `tip_szint_um_idx` (`tipus`,`szint`,`uzemmod`),
  KEY `bio_idx` (`bio`)
) ENGINE=MEMORY AUTO_INCREMENT=92 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gyartipusok`
--

DROP TABLE IF EXISTS `gyartipusok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gyartipusok` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `nev` varchar(100) COLLATE utf8_hungarian_ci NOT NULL,
  `iparag` tinyint(3) unsigned NOT NULL,
  `terulet` smallint(5) unsigned NOT NULL,
  `uzemmod_szam` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `uzemmod_nev` varchar(100) COLLATE utf8_hungarian_ci NOT NULL,
  `iparag_sorszam` tinyint(3) unsigned NOT NULL,
  `bio` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `nev_en` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `uzemmod_nev_en` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `pontertek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `uzemmod_szam_1` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `uzemmod_szam_2` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `uzemmod_szam_3` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `uzemmod_szam_4` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `uzemmod_szam_5` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `kemkedes_ara` bigint(20) unsigned NOT NULL DEFAULT '0',
  `szabotazs_ara` bigint(20) unsigned NOT NULL DEFAULT '0',
  `aux_kemkedes_ara` bigint(20) unsigned NOT NULL DEFAULT '0',
  `aux_szabotazs_ara` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MEMORY AUTO_INCREMENT=35 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `hajo_hajo`
--

DROP TABLE IF EXISTS `hajo_hajo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hajo_hajo` (
  `hajo_id` tinyint(3) unsigned NOT NULL,
  `masik_hajo_id` tinyint(3) unsigned NOT NULL,
  `coef` mediumint(9) NOT NULL,
  PRIMARY KEY (`hajo_id`,`masik_hajo_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `hajok`
--

DROP TABLE IF EXISTS `hajok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hajok` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `nev` varchar(100) COLLATE utf8_hungarian_ci NOT NULL,
  `generacio` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `valodi_hp` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `tamado_ero` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `sebesseg` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `latotav` smallint(5) unsigned NOT NULL DEFAULT '0',
  `rejtozes` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `ar` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `nev_en` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `alaposztaly` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `vadasz` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `vadasz_idx` (`vadasz`)
) ENGINE=MEMORY AUTO_INCREMENT=225 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `hexa_bolygo`
--

DROP TABLE IF EXISTS `hexa_bolygo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hexa_bolygo` (
  `x` mediumint(9) NOT NULL DEFAULT '0',
  `y` mediumint(9) NOT NULL DEFAULT '0',
  `id` smallint(6) NOT NULL DEFAULT '0',
  KEY `xy_idx` (`x`,`y`) USING BTREE
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `hexa_flotta`
--

DROP TABLE IF EXISTS `hexa_flotta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hexa_flotta` (
  `x` mediumint(9) NOT NULL DEFAULT '0',
  `y` mediumint(9) NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL DEFAULT '0',
  KEY `xy_idx` (`x`,`y`) USING BTREE
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `hexa_kor`
--

DROP TABLE IF EXISTS `hexa_kor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hexa_kor` (
  `x` mediumint(9) NOT NULL DEFAULT '0',
  `y` mediumint(9) NOT NULL DEFAULT '0',
  `r` smallint(6) NOT NULL DEFAULT '0'
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `hexak`
--

DROP TABLE IF EXISTS `hexak`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hexak` (
  `x` mediumint(9) NOT NULL DEFAULT '0',
  `y` mediumint(9) NOT NULL DEFAULT '0',
  `bolygo_id` mediumint(9) NOT NULL DEFAULT '0',
  `szomszed_bolygo_id` mediumint(9) NOT NULL DEFAULT '0',
  `voronoi_bolygo_id` mediumint(9) NOT NULL DEFAULT '0',
  PRIMARY KEY (`x`,`y`) USING BTREE,
  KEY `voronoi_idx` (`voronoi_bolygo_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `ideiglenes_kitiltasok`
--

DROP TABLE IF EXISTS `ideiglenes_kitiltasok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ideiglenes_kitiltasok` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `mikor` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `uid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `mettol` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `meddig` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `uid_idx` (`uid`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `ido`
--

DROP TABLE IF EXISTS `ido`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ido` (
  `idopont` int(10) unsigned NOT NULL,
  `idopont_kezd` int(10) unsigned NOT NULL,
  `idopont_npc` int(10) unsigned NOT NULL,
  `idopont_monetaris` int(10) unsigned NOT NULL,
  `idopont_termeles` int(10) unsigned NOT NULL,
  `idopont_felderites` int(10) unsigned NOT NULL,
  `idopont_flottamoral` int(10) unsigned NOT NULL,
  `idopont_flottak` int(10) unsigned NOT NULL,
  `idopont_csatak` int(10) unsigned NOT NULL,
  `idopont_ostromok` int(10) unsigned NOT NULL,
  `idopont_fog` int(10) unsigned NOT NULL,
  `uccso_tp_frissites` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uccso_regio_frissites` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uccso_veteli_limit_frissites` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uccso_epito_frissites` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uccso_diplomata_frissites` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uccso_ugynok_frissites` datetime NOT NULL DEFAULT '0000-00-00 00:00:00'
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `jegyzetek`
--

DROP TABLE IF EXISTS `jegyzetek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jegyzetek` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tulaj` smallint(5) unsigned NOT NULL,
  `mikor` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `szoveg` text COLLATE utf8_hungarian_ci NOT NULL,
  `sorszam` tinyint(3) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `tulaj_idx` (`tulaj`)
) ENGINE=MyISAM AUTO_INCREMENT=345 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `kutatasi_feltetelek`
--

DROP TABLE IF EXISTS `kutatasi_feltetelek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kutatasi_feltetelek` (
  `tema` smallint(5) unsigned NOT NULL DEFAULT '0',
  `feltetel` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tema`,`feltetel`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `kutatasi_temak`
--

DROP TABLE IF EXISTS `kutatasi_temak`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kutatasi_temak` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `nev` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `max_szint` bigint(20) unsigned NOT NULL DEFAULT '0',
  `nev_en` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `sorszam` tinyint(3) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `sorszam_idx` (`sorszam`) USING BTREE
) ENGINE=MEMORY AUTO_INCREMENT=29 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `lat_szov_flotta`
--

DROP TABLE IF EXISTS `lat_szov_flotta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lat_szov_flotta` (
  `szid` smallint(6) NOT NULL DEFAULT '0',
  `fid` int(11) NOT NULL DEFAULT '0',
  `lathatosag` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`szid`,`fid`) USING BTREE
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `lat_user_flotta`
--

DROP TABLE IF EXISTS `lat_user_flotta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lat_user_flotta` (
  `uid` smallint(6) NOT NULL DEFAULT '0',
  `fid` int(11) NOT NULL DEFAULT '0',
  `lathatosag` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`,`fid`) USING BTREE
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `leirasok`
--

DROP TABLE IF EXISTS `leirasok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `leirasok` (
  `domen` tinyint(3) NOT NULL DEFAULT '0',
  `id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `leiras` text COLLATE utf8_hungarian_ci NOT NULL,
  `kep` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `cim` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `leiras_en` text COLLATE utf8_hungarian_ci NOT NULL,
  `cim_en` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`domen`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `levelek`
--

DROP TABLE IF EXISTS `levelek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `levelek` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `felado` smallint(5) unsigned NOT NULL,
  `tulaj` smallint(5) unsigned NOT NULL,
  `ido` datetime NOT NULL,
  `targy` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `uzenet` text COLLATE utf8_hungarian_ci NOT NULL,
  `olvasott` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `mappa` varchar(100) COLLATE utf8_hungarian_ci NOT NULL DEFAULT 'Bejövő',
  `cimzettek` varchar(250) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `tulaj_idx` (`tulaj`),
  KEY `felado_idx` (`felado`)
) ENGINE=MyISAM AUTO_INCREMENT=334071 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `queue_epitkezesek`
--

DROP TABLE IF EXISTS `queue_epitkezesek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue_epitkezesek` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `bolygo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `gyar_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `aktiv` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `darab` int(10) unsigned NOT NULL DEFAULT '1',
  `sorszam` smallint(5) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `bolygo_idx` (`bolygo_id`)
) ENGINE=MEMORY AUTO_INCREMENT=489225 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `regiok`
--

DROP TABLE IF EXISTS `regiok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `regiok` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `nev` varchar(10) COLLATE utf8_hungarian_ci NOT NULL,
  `x` mediumint(9) NOT NULL DEFAULT '0',
  `y` mediumint(9) NOT NULL DEFAULT '0',
  `bolygok_szama` smallint(6) unsigned NOT NULL DEFAULT '0',
  `ossz_felszin` smallint(5) unsigned NOT NULL DEFAULT '0',
  `szuz` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MEMORY AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `resz_flotta_aux`
--

DROP TABLE IF EXISTS `resz_flotta_aux`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `resz_flotta_aux` (
  `flotta_id` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id` smallint(5) NOT NULL,
  PRIMARY KEY (`flotta_id`,`user_id`) USING BTREE,
  KEY `tulaj_idx` (`user_id`) USING HASH
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `resz_flotta_hajo`
--

DROP TABLE IF EXISTS `resz_flotta_hajo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `resz_flotta_hajo` (
  `flotta_id` int(10) unsigned NOT NULL DEFAULT '0',
  `hajo_id` tinyint(3) unsigned NOT NULL,
  `user_id` smallint(5) NOT NULL,
  `hp` int(11) NOT NULL,
  `ossz_hp` int(11) NOT NULL,
  PRIMARY KEY (`flotta_id`,`hajo_id`,`user_id`) USING BTREE,
  KEY `hajo_idx` (`hajo_id`),
  KEY `tulaj_idx` (`user_id`) USING HASH
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szabadpiaci_ajanlatok`
--

DROP TABLE IF EXISTS `szabadpiaci_ajanlatok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szabadpiaci_ajanlatok` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `termek_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `user_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `bolygo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `mennyiseg` bigint(20) unsigned NOT NULL DEFAULT '0',
  `arfolyam` int(10) unsigned NOT NULL DEFAULT '0',
  `vetel` tinyint(4) NOT NULL DEFAULT '0',
  `mikor` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `legjobb_idx` (`termek_id`,`vetel`,`arfolyam`) USING BTREE,
  KEY `bolygo_idx` (`bolygo_id`)
) ENGINE=MEMORY AUTO_INCREMENT=39278 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szabadpiaci_arfolyamok`
--

DROP TABLE IF EXISTS `szabadpiaci_arfolyamok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szabadpiaci_arfolyamok` (
  `termek_id` tinyint(3) unsigned NOT NULL,
  `arfolyam` int(10) unsigned NOT NULL DEFAULT '0',
  `uccso_kotes_forgalom` bigint(20) unsigned NOT NULL DEFAULT '0',
  `uccso_kotes_mikor` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`termek_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szov_forum_kommentek`
--

DROP TABLE IF EXISTS `szov_forum_kommentek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szov_forum_kommentek` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tema_id` int(10) unsigned NOT NULL DEFAULT '0',
  `ki` smallint(5) unsigned NOT NULL DEFAULT '0',
  `mikor` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `mit` text COLLATE utf8_hungarian_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=20940 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szov_forum_tema_olv`
--

DROP TABLE IF EXISTS `szov_forum_tema_olv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szov_forum_tema_olv` (
  `tema_id` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `uccso_komment` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tema_id`,`user_id`),
  KEY `user_idx` (`user_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szov_forum_temak`
--

DROP TABLE IF EXISTS `szov_forum_temak`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szov_forum_temak` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `szov_id` smallint(5) unsigned NOT NULL,
  `uccso_user` smallint(5) unsigned NOT NULL DEFAULT '0',
  `uccso_datum` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `uccso_komment` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kommentek_szama` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `cim` varchar(250) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `nyito_user` smallint(5) unsigned NOT NULL DEFAULT '0',
  `belso` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `vendeg` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MEMORY AUTO_INCREMENT=879 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szovetseg_meghivas_kerelmek`
--

DROP TABLE IF EXISTS `szovetseg_meghivas_kerelmek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szovetseg_meghivas_kerelmek` (
  `ki` smallint(5) unsigned NOT NULL DEFAULT '0',
  `hova` smallint(5) unsigned NOT NULL DEFAULT '0',
  `mikor` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`ki`,`hova`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szovetseg_meghivok`
--

DROP TABLE IF EXISTS `szovetseg_meghivok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szovetseg_meghivok` (
  `ki` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kit` smallint(5) unsigned NOT NULL DEFAULT '0',
  `hova` smallint(5) unsigned NOT NULL DEFAULT '0',
  `mikor` datetime NOT NULL,
  PRIMARY KEY (`kit`,`hova`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szovetseg_szabalyzatok`
--

DROP TABLE IF EXISTS `szovetseg_szabalyzatok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szovetseg_szabalyzatok` (
  `id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `szabalyzat` text COLLATE utf8_hungarian_ci NOT NULL,
  `udvozlet` text COLLATE utf8_hungarian_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szovetseg_tisztsegek`
--

DROP TABLE IF EXISTS `szovetseg_tisztsegek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szovetseg_tisztsegek` (
  `szov_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `nev` varchar(100) COLLATE utf8_hungarian_ci NOT NULL,
  `jog_1` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_2` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_3` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_4` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_5` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_6` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_7` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_8` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_9` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_10` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_11` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `jog_12` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`szov_id`,`id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szovetseg_vendegek`
--

DROP TABLE IF EXISTS `szovetseg_vendegek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szovetseg_vendegek` (
  `szov_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `user_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `mikortol` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ki_hivta` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`szov_id`,`user_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `szovetsegek`
--

DROP TABLE IF EXISTS `szovetsegek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `szovetsegek` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `nev` varchar(80) COLLATE utf8_hungarian_ci NOT NULL,
  `motto` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `alapitas` datetime NOT NULL,
  `alapito` smallint(5) unsigned NOT NULL DEFAULT '0',
  `tagletszam` smallint(5) unsigned NOT NULL DEFAULT '1',
  `alapito_elnevezese` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `cimer_crc` varchar(32) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `cimer_ext` varchar(3) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `minicimer_crc` varchar(32) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `minicimer_ext` varchar(3) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `kepfajl_random` varchar(32) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `zart` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `rovid_nev` varchar(10) COLLATE utf8_hungarian_ci NOT NULL,
  `helyezes` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MEMORY AUTO_INCREMENT=143 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `torlendo_userek`
--

DROP TABLE IF EXISTS `torlendo_userek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `torlendo_userek` (
  `user_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `mikor` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  KEY `mikor_idx` (`mikor`) USING BTREE
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `tozsdei_arfolyamok`
--

DROP TABLE IF EXISTS `tozsdei_arfolyamok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tozsdei_arfolyamok` (
  `termek_id` tinyint(3) unsigned NOT NULL,
  `arfolyam` int(10) unsigned NOT NULL DEFAULT '0',
  `ppm_arfolyam` bigint(20) unsigned NOT NULL DEFAULT '0',
  `regio` tinyint(3) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`termek_id`,`regio`) USING HASH,
  KEY `termek_idx` (`termek_id`),
  KEY `regio_idx` (`regio`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `ugynokcsoportok`
--

DROP TABLE IF EXISTS `ugynokcsoportok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ugynokcsoportok` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tulaj` smallint(5) unsigned NOT NULL DEFAULT '0',
  `tulaj_szov` smallint(6) NOT NULL DEFAULT '0',
  `darab` bigint(20) unsigned NOT NULL DEFAULT '0',
  `bolygo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `x` mediumint(9) NOT NULL DEFAULT '0',
  `y` mediumint(9) NOT NULL DEFAULT '0',
  `cel_bolygo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `statusz` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `hanyszor` smallint(5) unsigned NOT NULL DEFAULT '0',
  `shy_per_akcio` bigint(20) unsigned NOT NULL DEFAULT '0',
  `likvidalt` bigint(20) unsigned NOT NULL DEFAULT '0',
  `shy_most` bigint(20) unsigned NOT NULL DEFAULT '0',
  `feladat_domen` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `feladat_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `tulaj_idx` (`tulaj`),
  KEY `statusz_idx` (`statusz`)
) ENGINE=MEMORY AUTO_INCREMENT=9207 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `user_badge`
--

DROP TABLE IF EXISTS `user_badge`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_badge` (
  `user_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `badge_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `szin` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `mikor` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `publikus` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `bejelentett` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`user_id`,`badge_id`) USING BTREE,
  KEY `badge_idx` (`badge_id`),
  KEY `bejelentett_idx` (`bejelentett`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `user_beallitasok`
--

DROP TABLE IF EXISTS `user_beallitasok`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_beallitasok` (
  `user_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `iparag_jelzok` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `gyar_ikonok` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `kozos_flottak_listaban` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `email_noti_eplista` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `email_noti_epites_alatt` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `css_munkahelyi` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `chat_hu` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `chat_en` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `badge_pub` tinyint(3) unsigned NOT NULL DEFAULT '2',
  PRIMARY KEY (`user_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `user_kutatasi_szint`
--

DROP TABLE IF EXISTS `user_kutatasi_szint`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_kutatasi_szint` (
  `user_id` smallint(5) unsigned NOT NULL,
  `kf_id` tinyint(3) unsigned NOT NULL,
  `szint` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`user_id`,`kf_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `user_tagek`
--

DROP TABLE IF EXISTS `user_tagek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_tagek` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tulaj` smallint(5) unsigned NOT NULL,
  `cim` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `szoveg` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `sorszam` tinyint(3) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `tulaj_idx` (`tulaj`)
) ENGINE=MEMORY AUTO_INCREMENT=174 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `user_veteli_limit`
--

DROP TABLE IF EXISTS `user_veteli_limit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_veteli_limit` (
  `user_id` smallint(5) unsigned NOT NULL,
  `termek_id` tinyint(3) unsigned NOT NULL,
  `maximum` bigint(20) NOT NULL DEFAULT '0',
  `felhasznalt` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`user_id`,`termek_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userek`
--

DROP TABLE IF EXISTS `userek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userek` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `nev` varchar(36) COLLATE utf8_hungarian_ci NOT NULL,
  `email` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `mikortol` datetime NOT NULL,
  `regip` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `jelszo_so` char(32) COLLATE utf8_hungarian_ci NOT NULL,
  `session_so` char(32) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `token` char(32) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `jelszo_hash` char(128) COLLATE utf8_hungarian_ci NOT NULL,
  `session_ervenyesseg` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `kitiltva` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `uccso_login` datetime NOT NULL,
  `uccso_login_ip` varchar(250) COLLATE utf8_hungarian_ci NOT NULL,
  `uccso_akt` datetime NOT NULL,
  `szovetseg` smallint(5) unsigned NOT NULL DEFAULT '0',
  `tisztseg` smallint(6) NOT NULL DEFAULT '0',
  `szov_belepes` datetime NOT NULL,
  `tulaj_szov` smallint(6) NOT NULL DEFAULT '0',
  `vagyon` bigint(20) unsigned NOT NULL DEFAULT '0',
  `pontszam` bigint(20) unsigned NOT NULL DEFAULT '0',
  `inaktiv` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `vedelem` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `techszint` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `techszint_ertesites` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `ossz_nepesseg` bigint(20) unsigned NOT NULL DEFAULT '0',
  `bolygo_limit` smallint(5) unsigned NOT NULL DEFAULT '1',
  `premium` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `premium_alap` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `premium_emelt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uccso_cset_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kin_keresztul_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kin_keresztul_nev` varchar(36) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `admin` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `avatar_crc` varchar(32) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `avatar_ext` varchar(3) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `szamlazasi_nev` varchar(250) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `szamlazasi_cim` varchar(250) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `pontszam_exp_atlag` bigint(20) unsigned NOT NULL DEFAULT '0',
  `inaktivitasi_ertesito` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `fobolygo` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kalozcelpont` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `twitter_nev` varchar(250) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `uccso_multicsekk` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `achievementek` bigint(20) unsigned NOT NULL DEFAULT '0',
  `osszeomlott` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `aktivalo_kulcs` varchar(64) COLLATE utf8_hungarian_ci NOT NULL,
  `elso_belepes_betoltes` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `kitiltva_meddig` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uccso_nagy_cset_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `premium_szint` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `nyelv` char(2) COLLATE utf8_hungarian_ci NOT NULL DEFAULT 'hu',
  `penz_adhato_max` bigint(20) unsigned NOT NULL DEFAULT '0',
  `penz_adott` bigint(20) unsigned NOT NULL DEFAULT '0',
  `penz_kaphato_max` bigint(20) unsigned NOT NULL DEFAULT '0',
  `penz_kapott` bigint(20) unsigned NOT NULL DEFAULT '0',
  `valaha_elert_max_terulet` smallint(5) unsigned NOT NULL DEFAULT '0',
  `abszolut_vedett_terulet` smallint(5) unsigned NOT NULL DEFAULT '0',
  `reszben_vedett_terulet` smallint(5) unsigned NOT NULL DEFAULT '0',
  `jelenlegi_terulet` smallint(5) unsigned NOT NULL DEFAULT '0',
  `kommakt_cset` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kommakt_szovicset` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kommakt_szoviforum` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kommakt_level` bigint(20) unsigned NOT NULL DEFAULT '0',
  `premium_ertesito` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `premium_lejar_ertesito` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `zanda_ref` varchar(250) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `zanda_session_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `zanda_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `koltozesek_szama` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `befagy_eplista` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `befagy_utemezett_szallitas` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `befagy_utemezett_tozsde` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `premium_lejar_ertesito_mikor` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `kozos_jelszo_hash` char(128) COLLATE utf8_hungarian_ci NOT NULL,
  `helyettes_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `helyettesitett_ido` bigint(20) NOT NULL DEFAULT '0',
  `epp_most_helyettes_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `epp_kit_helyettesit` smallint(5) unsigned NOT NULL DEFAULT '0',
  `nagy_avatar_ext` varchar(3) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `kepfajl_random` varchar(32) COLLATE utf8_hungarian_ci NOT NULL DEFAULT '',
  `tp` int(10) unsigned NOT NULL DEFAULT '0',
  `uccso_angol_cset_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `uccso_priv_cset_id_1` bigint(20) unsigned NOT NULL DEFAULT '0',
  `uccso_priv_cset_id_2` bigint(20) unsigned NOT NULL DEFAULT '0',
  `uccso_priv_cset_id_3` bigint(20) unsigned NOT NULL DEFAULT '0',
  `kp` bigint(20) unsigned NOT NULL DEFAULT '0',
  `megoszthato_kp` bigint(20) unsigned NOT NULL DEFAULT '0',
  `ugynok_kapacitas` bigint(20) NOT NULL DEFAULT '0',
  `ugynokok_szama` bigint(20) NOT NULL DEFAULT '0',
  `karrier` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `leendo_karrier` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `speci_1_1` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci_1_2` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci_1_3` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci_2_1` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci_2_2` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci_2_3` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci_2_4` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci_3_1` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci_3_2` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci_3_3` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `speci_4_1` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `speci_4_2` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `tobbsegi_regio` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `valasztott_regio` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `aktualis_regio` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `valasztott_regio2` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `aktualis_regio2` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `rang` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `heti_harci_toplista` smallint(5) unsigned NOT NULL DEFAULT '0',
  `heti_tp` int(10) unsigned NOT NULL DEFAULT '0',
  `tut_level` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `tut_fa` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `tut_ko` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `tut_kaloz` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `tut_kalozjutalom` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `tut_uccso_level` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uccso_szabotazs_mikor` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `min_flotta_limit` smallint(5) unsigned NOT NULL DEFAULT '3',
  `uccso_regiovaltas` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `valaha_fantom` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `fantom_koltozhet` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `helyezes` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `zanda_id_idx` (`zanda_id`),
  KEY `kar_spec_idx` (`karrier`,`speci`) USING BTREE
) ENGINE=MEMORY AUTO_INCREMENT=1638 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2012-11-09 14:36:54
